\subsection{ST[17] - Test}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The test service type provides the capability to activate test functions implemented on-board and to report the results of such tests.\\
\midrule
\rowcolor{gray!20}\textbf{ST[17] - test subservice}\\
\midrule
The test subservice shall provide the capability to perform an are-you-alive connection test.\\
Note: The corresponding message type for the request is TC[17,1]. The corresponding message type for the report is TM[17,2].\\
\bottomrule
\end{longtable}

